/*
Theme Name: WeThink-Store
Theme URI: https://woocommerce.com/storefront/
Author: WeThink Team
Author URI: https://wethink.in
Template: storefront
Description: Child Theme of Storefront
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, blue, gray, pink, purple, white, yellow, dark, light, two-columns, left-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: twentyfifteen-child
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

.site-header{background-repeat: no-repeat;background-size: cover;margin-bottom:0!important;}

.site-header-cart .cart-contents{padding:0 10px}

.main-navigation ul li a:hover, .main-navigation ul li:hover > a, .site-title a:hover, .site-header ul.menu li.current-menu-item > a,
.site-header-cart .cart-contents:hover{color:#fff9df; background:#995d3b;
background-image: linear-gradient(to right, #bc6534 30%, rgba(250, 245, 230, 1) 30%),linear-gradient(to right, #bc6534 30%, rgba(250, 245, 230, 1) 30%);
  background-position: top, bottom;
  background-size: 12px 1px;
  background-repeat: repeat-x;
}


	.site-footer{padding: 1.618em 0;}
	.site-footer .widget_media_image {margin-bottom:1em;}
	
	.site-info {padding: 0.5em 0;text-align:center}

.widget {margin: 0 0 2em;}

.pull-left{float:left}

.pad-10{padding:10px}

.block{display:block}

form select, input[type="file"], .select2-container--default .select2-selection--single{border-radius: 15px; border: none !important;padding: 10px !important;box-shadow: inset 0 1px 1px rgb(0 0 0 / 13%);}

.select2-container--default .select2-selection--single{height:auto}
.select2-dropdown{border:none;}
.select2-container--default .select2-selection--single .select2-selection__arrow{height: 100%;width:40px}
.select2-container .select2-selection--single .select2-selection__rendered{padding-left:0}
textarea{border-radius:25px !important}

.stitch svg {
    font: 1em 'Libre Baskerville';
	font-weight: 600;
    width: 680px;
    height: 170px;
    margin: 0 auto;
  fill: none;
    stroke: #AF4B2F;
    stroke-width: 1px;
  stroke-dasharray: 5;
  stroke-dashoffset: 0;
	letter-spacing:0.01em;
	fill:#d5c1a057;
	font-style:capitalize;
}
.about-stitch svg {
    font: .85em 'Libre Baskerville'; 
	font-weight: 600;
    width: 1030px;
    height: 170px;
    margin: 0 auto;
  fill: none;
    stroke: #AF4B2F;
    stroke-width: 1px;
  stroke-dasharray: 5;
  stroke-dashoffset: 0;
	letter-spacing:0.01em;
	fill:#d5c1a057;
	text-transform:capitalize;
}

input:not([type="button"]):not([type="submit"]), textarea {
    color: #9F5555;
    background-color: #FFFFFF;
    border-radius: 50px 50px 50px 50px;
}

.eael-woo-product-carousel-container.preset-3 .eael-product-carousel{background-color:#fff}
.elementor-67 .elementor-element.elementor-element-7433390 .eael-product-carousel .icons-wrap li a:hover{background-color:#000 !important}

.eael-woo-product-carousel-container.preset-3 .swiper-pagination .swiper-pagination-bullet-active {
    background: #AF4B2F;
}

.single-product div.product p.price {
    color: #C40000;
    font-weight: 400;
	font-size: 1.5em;
    margin: 0.41575em 0;
}
.made-order input[type=text], .made-order input[type=email], .made-order input[type=tel], .made-order select{width:100%}

.made-order label{margin-left: 20px;}
.text-center{text-align:center}
.hide{display:none}
.storefront-sticky-add-to-cart{background:#fff}
.products li{background:#fff;border-radius:9px;box-shadow:0px 6px 13px 0px rgb(74 45 8 / 22%)}
.products li.swiper-slide{background:none !important;box-shadow:none !important;}
.add_to_cart_button{background-color:#AF4B2F;border-radius: 50px 50px 50px 50px;color:#fff;padding: 0.4em 1em;}
.site-header-cart .amount{color:#fff9df;font-size:16px;}
.site-header-cart .widget_shopping_cart .amount{color:#000;font-size:16px;}
.order_details{background: #fffff1cf;border: 1px solid #cab8a28f;}
table:not( .has-background ) th {background-color: unset;}
table td{background: unset;}
table:not( .has-background ) tbody td{background-color:#fff}
table th, table td{border:1px solid #cab8a224;}
table tfoot th{text-align:right;}
table tbody span.amount{color: unset;font-size: unset; font-weight: unset;}

.price del {
    position: relative;
    white-space: nowrap; /* would center line-through in the middle of the wrapped lines */
	text-decoration:none;
}
.price del .amount{
	color:#333;
}

.price del:after {
    border-top: 2px solid #AF4B2F;
    position: absolute;
    content: "";
    right: 0;
    top:50%;
    left: 0;
}
.cat-thumb-container{text-align:center;display:flex;justify-content:center;}
.storefront-breadcrumb{background: #CAB8A230;padding: 0.2em 0; margin: 0 0 1em;}
.storefront-sorting{display: flex;justify-content: flex-end;align-items: center;}
form select, input[type="file"], .select2-container--default .select2-selection--single {
    padding: 5px 10px !important;
}
.added_to_cart.alt, .added_to_cart, .widget a.button.checkout,
button.button, button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .widget-area .widget a.button.alt {
    background-color: #bc6534;
    border-color: #bc6534;
    color: #ffffff;
	border-radius:30px;
	padding:0.4em 1em;
	margin-left:0.5em;
	min-width:50%;
}
a.storefront-sticky-add-to-cart__content-button.button.alt{min-width:auto;}
#payment .payment_methods>.woocommerce-PaymentMethod>label::before, #payment .payment_methods>.wc_payment_method>label::before {color:#fff;}
.imp-item{white-space: nowrap;}

ul.products li.product .onsale {
    position: absolute;
    top: 0;
    left: 0;
}
.onsale {
    background-color: #FFFFFF;
    border-color: #FF0000 !important;
    color: #FF0000 !important;
}

/* Price Tag style */
.eael-product-price del span.amount{color:#c1c1c1 !important; font-weight:normal;}
.eael-product-price del{color:#000;}

p.price span.amount {
	display: inline-block;
  
  width: auto;
	height: 38px;
	
	background-color: #bc6534e6;
	-webkit-border-radius: 3px 4px 4px 3px;
	-moz-border-radius: 3px 4px 4px 3px;
	border-radius: 3px 4px 4px 3px;
	
	border-left: 1px solid #bc6534e6;

	/* This makes room for the triangle */
	margin-left: 19px;
	
	position: relative;
	
	color: white;
	font-size: 22px;
	line-height: 38px;

	padding: 0 10px 0 10px;
}
p.price del span.amount {
    background-color: unset;
    color: #000;
    border: none;
    margin-left: 0;
}

/* Makes the triangle */
p.price span.amount:before  {
	content: "";
	position: absolute;
	display: block;
	left: -19px;
	width: 0;
	height: 0;
	border-top: 19px solid transparent;
	border-bottom: 19px solid transparent;
	border-right: 19px solid #bc6534e6;
}
p.price del span.amount:before{ content:none;}

/* Makes the circle */
p.price span.amount:after {
	content: "";
	background-color: white;
	border-radius: 50%;
	width: 4px;
	height: 4px;
	display: block;
	position: absolute;
	left: -9px;
	top: 17px;
}
p.price span.amount:after{content:none}

/*Media CSS*/
@media (min-width: 768px){
	
	.site-header .site-branding {width:25% !important; margin-bottom:0.75em !important}
	.site-header .site-branding img{max-width:300px;}
	
	.site-header .col-full{max-width: 86em; display:flex; align-items:center;}
	.site-header .site-search {
    width: 42.7391304348% !important;}
	
	.site-header{padding-top:0.75em;}
	
	.storefront-primary-navigation {background-color: #bc6534e6;
	background-image: linear-gradient(to right, #bc6534 30%, rgba(250, 245, 230, 1) 30%),linear-gradient(to right, #bc6534 30%, rgba(250, 245, 230, 1) 30%);
  background-position: top, bottom;
  background-size: 12px 1px;
  background-repeat: repeat-x;
	-webkit-box-shadow: 0px 0px 38px -10px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 38px -10px rgba(0,0,0,0.75);
box-shadow: 0px 0px 38px -10px rgba(0,0,0,0.75);}
	
	.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a,
	.site-header-cart .cart-contents{padding-top: 0.3em;padding-bottom: 0.3em;color:#fff9df;font-weight:600}
	.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
    padding: 0.3em 0.8em;}
	
	.site-search{margin:10px 0}
	
	.col-50{width:50%}
	.col-100{width:100%}
	
	footer span{display:block}
	
	.storefront-sorting{background: #CAB8A230;padding: 5px 10px;margin-bottom:1em;}
	.site-header-cart .widget_shopping_cart{background:#fff}
	.woocommerce-notice{font-size:24px; color:#C40000;}
	
	.main-navigation ul.menu ul.sub-menu, .main-navigation ul.nav-menu ul.children{background:#995d3b;}
	.sub-menu li a{color:#fff9df !important;}
	.woocommerce-pagination {margin-left:15px}
	.woocommerce-ordering{padding:0}
}

@media (max-width: 767px){
	.stitch svg{font: 1.6em 'Libre Baskerville';font-weight: 900;}
	.about-stitch svg {height: 80px;}
	.site-header{box-shadow:0px 6px 7px 0px rgb(74 45 8 / 15%); margin-bottom: 2em;padding:0.3em 0 0;}
	.site-footer{text-align:center}
	.site-footer ul li{display:inline;padding: 0 5px;}
	.site-footer .widget .widget-title{padding: 0 0 .3em;margin-bottom: .3em;}
	.site-footer .footer-widgets img{margin: auto;    clear: both;}
	.main-navigation{position:relative; height:100%;}
	nav button.menu-toggle{position: absolute !important; top: -60px; right:0; padding:21px; border-radius:50%; border:2px solid #bc6534e6; background:#fff9dfc4}
	.storefront-primary-navigation{margin-top: 70px;background: #bc6534e6;}
	.handheld-navigation{margin-left:-1.41575em;margin-right:-1.41575em}
	.handheld-navigation ul li a{padding-left:1.41575em;padding-right:1.41575em;color:#fff9df}
	.site-header, .secondary-navigation ul ul, .main-navigation ul.menu > li.menu-item-has-children:after, .secondary-navigation ul.menu ul, .storefront-handheld-footer-bar, .storefront-handheld-footer-bar ul li > a, .storefront-handheld-footer-bar ul li.search .site-search, button.menu-toggle, button.menu-toggle:hover {
    background-color: #CFBC98;}
	.added_to_cart.alt, .added_to_cart, .widget a.button.checkout, button.button, button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .widget-area .widget a.button.alt{margin:0; width:100%}
	.single-product div.product .images, .single-product div.product .summary, .single-product div.product .woocommerce-product-gallery {margin-bottom: 0;}
	.site-footer ul li {padding:0}
}